
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat scroll left top; }
#wb_main { background-color: transparent; padding-bottom: 80px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #000000; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_40 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -40px; float: left; padding-bottom: 0px; }
#wb_cs_col_41 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_41:first-child { margin-top: 0px; }
#wb_element_instance24 { z-index: 187; height: 218px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance24 > .wb_shp { width: 100%; height: 218px; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_cs_row_42 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -178px; float: left; padding-bottom: 0px; }
#wb_cs_col_43 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_43:first-child { margin-top: 0; }
#wb_element_instance21 { z-index: 735; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_cs_row_44 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_row_45 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_46 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_46:first-child { margin-top: 0; }
#wb_element_instance22 { z-index: 949; height: 42px; min-height: 42px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance22 .btn-collapser { display: inline-block; margin-top: 6.5px; background-color: #2e2e2e; border-color: #ffffff; }
#wb_element_instance22.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance22 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance22 .btn-collapser:hover { background-color: #2e2e2e; border-color: #ff7700; }
#wb_element_instance22 .btn-collapser:hover > .icon-bar { background-color: #ff7700; }
#wb_element_instance22 ul { background: #2e2e2e none repeat left top; border: 1px none #000000; }
#wb_element_instance22 > ul { display: none; }
#wb_element_instance22.collapse-expanded > ul > li { display: block; }
#wb_element_instance22.collapse-expanded li > ul { position: static; }
#wb_element_instance22.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance22.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance22, #wb_element_instance22 ul { text-align: center; }
#wb_element_instance22 ul ul { background: #000000 none repeat right top; }
#wb_element_instance22 li { margin: 0px 20px 0px 20px; }
#wb_element_instance22 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance22 li.over > a, #wb_element_instance22 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff7700; line-height: 22px; background: transparent none no-repeat center top; }
#wb_element_instance22 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ff7700; line-height: 22px; background: transparent none no-repeat center center; }
#wb_element_instance22:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance22:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance22:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_47 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -92px; float: left; padding-bottom: 0px; }
#wb_cs_row_48 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -92px; float: left; padding-bottom: 0px; }
#wb_cs_row_49 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_50 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_50:first-child { margin-top: 0; }
#wb_element_instance28 { z-index: 188; height: 320px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance28 > .wb_shp { width: 100%; height: 320px; background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance28 > .wb_shp:before { background: transparent url("../gallery_gen/7de8f6d9746cc56d2edc1ab6ad66ac16.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_cs_row_51 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -304px; float: left; padding-bottom: 0px; }
#wb_cs_col_52 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_52:first-child { margin-top: 0; }
#wb_element_instance26 { z-index: 190; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_53:first-child { margin-top: 0; }
#wb_element_instance27 { z-index: 744; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 58px; max-width: 290px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance27 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_element_instance25 { z-index: 189; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_57:first-child { margin-top: 0px; }
#wb_element_instance23 { z-index: 710; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_40 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_41 { max-width: 2698px; }
	#wb_element_instance24 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_42 { padding-left: 0%; padding-right: 1.6308376575241%; }
	#wb_cs_col_43 { max-width: 1940px; margin-top: 0px; }
	#wb_cs_col_43:first-child { margin-top: 0px; }
	#wb_element_instance21 { margin-top: 0px; }
	#wb_cs_row_44 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_45 { padding-top: 50px; padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_46 { max-width: 2698px; margin-top: 0px; }
	#wb_cs_col_46:first-child { margin-top: 0px; }
	#wb_element_instance22 { margin-top: 0px; }
	#wb_element_instance22 ul { background: #000000 none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_cs_row_47 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_48 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_49 { padding-top: 28px; padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_50 { max-width: 2698px; margin-top: 0px; }
	#wb_cs_col_50:first-child { margin-top: 0px; }
	#wb_element_instance28 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_51 { padding-left: 4.2253521126761%; padding-right: 0.88954781319496%; }
	#wb_cs_col_52 { max-width: 1756px; margin-top: 224px; min-width: 175.6px; width: 95.124593716143%; margin-left: 0.0%; }
	#wb_cs_col_52:first-child { margin-top: 224px; }
	#wb_element_instance26 { margin-top: 0px; }
	#wb_cs_col_53 { max-width: 580px; margin-top: 0px; min-width: 58px; width: 31.419284940412%; margin-left: -26.543878%; }
	#wb_cs_col_53:first-child { margin-top: 0px; }
	#wb_element_instance27 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_54 { padding-top: 26px; padding-left: 5.1890289103039%; padding-right: 3.3358042994811%; }
	#wb_cs_col_55 { max-width: 1754px; margin-top: 0px; }
	#wb_cs_col_55:first-child { margin-top: 0px; }
	#wb_element_instance25 { margin-top: 0px; }
	#wb_cs_row_56 { padding-top: 120px; padding-left: 2.9651593773165%; padding-right: 17.346182357302%; }
	#wb_cs_col_57 { max-width: 1436px; }
	#wb_element_instance23 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance22 ul { background: #000000 none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance22 ul { background: #000000 none repeat right top; }
	#wb_element_instance22 .btn-collapser { display: none; }
	#wb_element_instance22 > ul { display: block; }
	#wb_element_instance29 { top: 164px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance21 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance26 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance25 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance23 { width: auto; margin-left: 10px; margin-right: 10px; }
}
